@font-face {
  font-family: ATBurin_Roman;
  src: url(../fonts/Burin_Roman_AT_Regular.otf);
}


@font-face {
  font-family: RockwellNova;
  src: url(../fonts/RockwellNova.ttf);
}

@font-face {
  font-family: RockwellNovaBold;
  src: url(../fonts/RockwellNova-Bold.ttf);
}

body {
background-image: url(images/bg.jpg);
background-repeat: repeat-x;
background-color: #ffffff;
#font-family: Arial, helvetica, sans serif;
font-family: ATBurin_Roman;
line-height: 18px;
font-size: 11px;
color: #403320;
margin: 40 0 0 20;
}

p {
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 11px;
}

.order_btn {
#font-family: Arial, helvetica, sans serif;
font-size: 12px;
border-color: #574832;
border-width: 1PX;
border-style: dotted;
background-color: #e2dbbf;
}

table {
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 11px;
}

h1 {
#font-family: Arial, helvetica, sans serif;
  font-family: RockwellNovaBold;
line-height: 18px;
font-size: 16px;
font-weight: bold;
}

h2 {
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 12px;
font-weight: bold;
}

h3 {
margin: 0 0 0 0px;
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 12px;
}

.photo {
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 12px;
padding-top: 10PX;
padding-bottom: 10PX;
padding-left: 15px;
padding-right: 0px;
}

.photo_release {
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 12px;
padding-top: 10PX;
padding-bottom: 5PX;
padding-left: 5px;
padding-right: 5px;
}

.photo_inline_left {
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 12px;
padding-top: 10px;
padding-bottom: 15PX;
padding-left: 0px;
padding-right: 15px;
}

.photo_inline_right{
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 12px;
padding-top: 10px;
padding-bottom: 15PX;
padding-left: 0px;
padding-right: 15px;
}

mail_list {
#font-family: Arial, helvetica, sans serif;
line-height: 13px;
font-size: 11px;
margin:10px;
color: 669933;
}

.col_left {
padding-right: 30px;
}

.footer {
#font-family: Arial, helvetica, sans serif;
line-height: 18px;
font-size: 11px;
padding-top: 20px;
padding-bottom: 0PX;
padding-left: 0px;
padding-right: 0px;
}

.cover_header {
#font-family: Arial, helvetica, sans serif;
text-transform:uppercase;
letter-spacing:.1em;
line-height: 7pt;
font-size: 7pt;
  color:#669933;
}

.small_copy {
#font-family: Arial, helvetica, sans serif;
  font-family: RockwellNovaBold;
padding-left: 5px;
line-height: 7pt;
font-size: 7pt;
}

.social {
  margin: 0 0 0 1em;
}




A:link { text-decoration: none; color:#574832; font-weight:bold; }
A:visited { text-decoration: none ; color:#574832; }
A:hover { text-decoration: underline ; color: #403320;   }

A.footer:link 		{ text-decoration: none ; color: #cccccc;  }
A.footer:visited 	{ text-decoration: none ; color: #cccccc;  }
A.footer:hover		{ text-decoration: none ; color: #e37824;  }
